return {
	{
		"quarto-dev/quarto-nvim",
		dependencies = {
			"jmbuhr/otter.nvim",
			"nvim-treesitter/nvim-treesitter",
		},
		config = function()
			require("quarto").setup({
				debug = false,
				lspFeatures = {
					enabled = true,
					chunks = "curly",
					languages = { "r", "python", "bash", "html" },
					diagnostics = {
						enabled = true,
						triggers = { "BufWritePost" },
					},
					completion = {
						enabled = true,
					},
				},
				codeRunner = {
					enabled = true,
					default_method = "molten", -- 'molten' or 'slime'
					ft_runners = {}, -- filetype to runner, ie. `{ python = "molten" }`.
					-- Takes precedence over `default_method`
					never_run = { "yaml" }, -- filetypes which are never sent to a code runner
				},
			})
			local runner = require("quarto.runner")
			vim.keymap.set("n", "<C-Enter>", runner.run_cell, { desc = "run cell", silent = true })
			vim.keymap.set("n", "<leader-Enter>", runner.run_cell, { desc = "run cell", silent = true })
		end,
	},
}
