return {
	{
		"bluz71/vim-moonfly-colors",
		lazy = false, -- make sure we load this during startup if it is your main colorscheme
		priority = 1000, -- make sure to load this before all the other start plugins
	},
	{
		"miikanissi/modus-themes.nvim",
		config = function()
			require("modus-themes").setup({
				variant = "tinted",
				transparent = true,
			})
		end,
	},
	{
		"f-person/auto-dark-mode.nvim",
		opts = {
			update_interval = 1000,
			set_dark_mode = function()
				vim.api.nvim_set_option_value("background", "dark", {})
				vim.cmd("colorscheme moonfly")
			end,
			set_light_mode = function()
				local uname = vim.loop.os_uname()
				if uname.sysname == "Linux" then
					vim.api.nvim_set_option_value("background", "dark", {})
					vim.cmd("colorscheme moonfly")
				else
					vim.api.nvim_set_option_value("background", "light", {})
					vim.cmd("colorscheme modus")
				end
			end,
		},
	},
	{
		"ray-x/aurora",
		init = function()
			vim.g.aurora_italic = 1
			vim.g.aurora_transparent = 1
			vim.g.aurora_bold = 1
		end,
		config = function()
			vim.cmd.colorscheme("aurora")
			-- override defaults
			vim.api.nvim_set_hl(0, "@number", { fg = "#e933e3" })
		end,
	},
}
